@media only screen and (min-width: 991px) and (max-width: 1200px) {
    /* Header start */
    .header-area {
        background-color:#0447b2;
        height: 28px;
    }
    .forest-h1{
        font-family: 'Cinzel', serif !important;
        font-size: 17px;
        margin-top: 10px;
        text-align: center;
    }
    .a-govt-h6{
        font-size: 14px;
        text-align: center;
    }
    .a-gov-span{
        font-size: 13px !important;
    }
    .VIpgJd-ZVi9od-l4eHX-hSRGPd, .VIpgJd-ZVi9od-l4eHX-hSRGPd:link, .VIpgJd-ZVi9od-l4eHX-hSRGPd:visited, .VIpgJd-ZVi9od-l4eHX-hSRGPd:hover, .VIpgJd-ZVi9od-l4eHX-hSRGPd:active {
        font-size: 12px;
        font-weight: bold;
        color: #444;
        text-decoration: none;
        display: none;
    }
    .goog-te-gadget {
        font-family: arial;
        font-size: 11px;
        color: #ffffff !important;
    }
    .goog-te-gadget .goog-te-combo {
        margin: 4px 0 !important;
        margin-left: 194px !important;
        width: 92px;
        border-radius: 10px !important;
        box-shadow: 2px 2px 2px #3f6e64;
    }
    /* logo and select lang google translate */

    ul.nav-menu li a{
        font-size: 11px;
        padding: 12px 14px;
    }
    /* about section start*/
    .forest-para {
        font-size: 14px;
        color: #000000;
        padding: 0px 25px;
    }
    .abt-bg {
        height: 400px;
        width: 100%;
    }
    .fdcm-bg-clr{
        height: 400px;
    }
    .photo-c-p {
        height: 400px;
    }
    .chariman-name{
        font-size: 12px;
        width: 142px;
    }
    .chairman-img {
        margin-top: 14px;
        width: 80%;
    }
    .md-img {
        width: 80%;
    }
    .fdcm-b-img {
        margin-top: 70px;
    }
    .fdcm-a-tag {
        font-size: 14px;
    }
      /* imp link section */
      .form-wizard-wrapper ul li a {
        padding: 9px;
    }
    .form-wizard-wrapper {
        height: 330px;
    }
    .form-wizard-wrapper ul li a span {
        position: relative;
        z-index: 1;
        font-size: 12px;
    }
    .imp-links-heading {
        font-size: 12px;
    }
    /* book btn */
    .click-here-btn {
        left: 51%;
        width: 150px;
        padding: 12px;
    }
    /* special features boxes */
    .serviceBox:before {
        content: '';
        background-color: #fff;
        border-bottom: 30px solid #FF8F10;
        border-radius: 20px;
        box-shadow:rgb(38, 57, 77) 0px 0px 30px -10px;
        position: absolute;
        left: 0;
        right: 0;
        top: 20px;
        bottom: 0;
        z-index: -1;
        min-height: 310px;
        margin-bottom: 10px;
    }
    /* other sites */
    .counter-item {
        position: relative;
        text-align: center;
        color: #fff;
        border: 1px solid #fff;
        margin-top: 30px;
        padding: 8px;
        min-height: 160px;
    }
    /* footer css */
    .gallary-footer {
        font-size: 18px;
    }
    .social-m-heading {
        font-size: 18px;
    }
    .quick-heading {
        font-size:18px;
    }
}
/*  **991PX **** 1200PX**  END */
/* ************************************************************ */
/*  **750PX **** 991PX**  START */

@media only screen and (min-width:768px) and (max-width:990px) {
    .menu-item-has-children a.chl::after {
        display: none;
    }
    .goog-te-gadget-simple {
        display: none !important;
    }
    .mean-container .mean-nav ul li.mean-last a {
        border-bottom: none;
        margin-bottom: 0;
        border-radius: 10px;
    }
    .logo-main-img {
        width: 80px;
        margin: 6px 0px;
    }
    /* header google translate */
    .goog-te-gadget .goog-te-combo {
        display: none;
    }
    .text-plus{
        display: none;
    }
    /* about section */
    .fdcm-a-tag {
        text-decoration: none;
        font-size: 16px;
        display: block;
    }
    .fdcm-b-img {
        margin-top: 10px;
        box-shadow: 0px 1px 2px 1px gray;
        width: 100%;
        height: 350px;
    }
    /* book-btn */
    .click-here-btn a{
        font-size: 12px;
    }
    .click-here-btn {
        background-color: #f37f43;
        color: #FFFFFF;
        width: 122px;
        padding: 8px;
        left: 52%;
    }
    /* special features-boxes */
    .serviceBox:before {
        content: '';
        background-color: #fff;
        border-bottom: 30px solid #FF8F10;
        border-radius: 20px;
        box-shadow:rgb(38, 57, 77) 0px 0px 30px -10px;
        position: absolute;
        left: 0;
        right: 0;
        top: 20px;
        bottom: 0;
        z-index: -1;
        min-height: 291px;
    }
    /* other sites */
    .counter-item img {
        width: 60%;
    }
    /* fdcm-gallary */
    .photo-main {
        margin-bottom: 24px;
    }
    .video-main {
        margin-bottom: 26px;
    }
       /* footer css */
       .gallary-footer {
        font-size: 18px;
    }
    .social-m-heading {
        font-size: 18px;
    }
    .quick-heading {
        font-size:18px;
    }

}
/*  **750PX **** 991PX**  END */
/* ************************************************************ */
/*  **576PX **** 749PX**  START */

@media only screen and (min-width:576px) and (max-width:767px){
    .menu-item-has-children a.chl::after {
        display: none;
    }
    .goog-te-gadget-simple {
        display: none !important;
    }
    .logo-main-img {
        width: 70px;
        margin: 6px 0px;
    }
    .forest-h1{
        font-family: 'Cinzel', serif !important;
        font-size: 14px;
        margin-top: 10px;
        text-align: center;
    }
    .a-govt-h6 {
        font-size: 12px;
        text-align: center;
    }
    .mean-container .mean-nav ul li.mean-last a {
        border-bottom: none;
        margin-bottom: 0;
        border-radius: 10px;
    }
     /* header google translate */
     .goog-te-gadget .goog-te-combo {
        display: none;
    }
    .text-plus{
        display: none;
    }
    .forest-para {
        font-size: 14px;
    }
    .read-m-btn {
        width: 106px;
    }
    .read-m-btn a {
        font-size: 14px;
    }
    .fdcm-b-img {
        margin-top: -24px;
      
    }
    .fdcm-a-tag {
        text-decoration: none;
        font-size: 16px;
        display: block;
    }
    .form-wizard-wrapper ul li a span {
        font-size: 13px;
    }
    .imp-links-heading {
        font-size: 13px;
    }
    .click-here-btn {
        width: 100px;
        padding: 6px;
        left: 50%;
    }
    .click-here-btn a {
        font-size: 10px;
    }
    .counter-item img {
        width: 44%;
    }
    .counter-item {
        margin: 12px 130px;
        min-height: 130px;
    }
    .logo-main-img {
        width: 66px;
    }
    .quick-heading {
        font-size: 12px;
    }
    .quick-items {
        font-size: 12px;
    }
    .footer-list {
        line-height: 26px;
    }
    .social-m-heading {
        font-size: 12px;
    }
    .sc-icons {
        text-decoration: none;
        color: rgb(255, 255, 255);
        font-size: 12px;
        font-family: sans-serif;
        line-height: 30px;
    }
    .gallary-footer {
        font-size: 12px;
    }
    .plant-1 {
       margin-top: 10px;
    }
    .plant-2 {
        margin-top: -10px;
    }
    .plant-3{
        display: none;
    }
    .plant-4{
        display: none;
    }
    .copy-right-heading {
        font-size: 12px;
    }
    .copy-right-c-name {
        font-size: 12px;
    }

}
/*  **576PX **** 749PX**  END */
/* ************************************************************ */
/*  **320PX **** 575PX**  END */

@media only screen and (min-width:320px) and (max-width:575px) {
    .menu-item-has-children a.chl::after {
        display: none;
    }
    .goog-te-gadget-simple {
        display: none !important;
    }
    .logo-main-img {
        width: 70px;
        margin: 6px 0px;
    }
    .mean-container .mean-nav ul li.mean-last a {
        border-radius: 10px;
    }
    .forest-h1{
        font-family: 'Cinzel', serif !important;
        font-size: 14px;
        margin-top: 10px;
        text-align: center;
    }
    .a-govt-h6 {
        font-size: 12px;
        text-align: center;
    }
     /* header google translate */
     .goog-te-gadget .goog-te-combo {
        display: none;
    }
    .text-plus{
        display: none;
    }
    .counter-item img {
        width: 44%;
    }
    /* about section css */
    .abt-fdcm-heading {
        font-size: 20px;
    }
    .ab-fdcm-hding-span {
        font-size: 20px;
    }
    .fdcm-hding-spn {
        font-size: 14px;
    }
    .welc-heading {
        font-size: 14px;
        text-align: start;
    }
    .forest-para {
        font-size:10px;
        padding: 0px 56px 0px 0px ;
    }
    .read-m-btn {
        width: 90px;
        padding: 4px;
        margin-left: 0px;
    }
    .read-m-btn a {
        font-size: 10px;
    }
    .fdcm-b-img {
        margin-top: -24px;
      
    }
    .fdcm-a-tag {
        text-decoration: none;
        font-size: 12px;
        display: block;
    }
    .fdcm-bg-clr {
        padding: 38px;
        background-color: #f1f5ff;
        margin-top: 10px;
        border: 1px solid #e2e2e2;
        border-radius: 4px;
        height: auto;
    }
    .form-wizard-wrapper ul li a span {
        position: relative;
        z-index: 1;
        font-size: 11px;
        font-weight: bold;
    }
    .tabs-heading {
        color: #000;
        font-size: 12px;
        font-family: sans-serif;
        font-weight: bold;
    }
    .form-wizard-wrapper ul li a {
        font-size: 12px;
    }
    .tabs-tenders-p {
        font-size: 12px;
    }
    img.bg-abt-img {
        width: 18%;
    }
    .fdcm-hding-spn {
        font-size: 12px;
        border-bottom: 1px solid #367c3a;
    }
    .welc-heading {
        font-size: 12px;
    }
    .imp-links-heading {
        font-size: 11px;
    }
    .imp-links-box {
        font-size: 12px;
    }
    .click-here-btn {
        width: 86px;
        top: 68%;
        left: 51%;
        background-color: #f37f43;
        color: #FFFFFF;
        padding: 4px;
        transition: all 0.5s;
        cursor: pointer;
        border-radius: 10px !important;
        border: 2px solid white;
        position: absolute;
        transform: translate(-50%, -50%);
    }
    .click-here-btn a {
        font-size: 10px;
    }
    .serv-heading-span {
        text-align: center;
        font-size: 22px;
        font-family: unset;
        font-weight: 700;
        margin-top: 30px;
        margin-bottom: 20px;
        color: #162e6a;
        border-bottom: 3px solid #317739;
    }
    .serv-heading {
        text-align: center;
        font-size: 22px;
        font-family: unset;
        font-weight: 700;
        margin-top: 30px;
        margin-bottom: 30px;
        color: #000000;
        background-color: #ffffff;
    }
}
/* **RESPONSIVE******************END***************RESPONSIVE*** */